* { padding:0; margin:0; outline:0; }

h2, h3, h4, h5, h6, ul, ol {
	margin: 0;
}

#huawei {
	font-family: 'Open Sans', sans-serif;
	position: relative;
    margin-top: -45px;
}

 .cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

 .shella { 
	margin:0 auto; 
	width: auto;
}

.landing {
	background: #fff; 
}

.head { 
	display: block; 
	position: relative; 
	width: 100%; 
	height: 553px; 
	z-index: 0;
	background: #fafafa;
}
 .head .content { 
 	top: 45px;
	max-width: 1280px; 
	height: 508px;
	margin: 0 auto;
	position: relative;
	display: block;
	overflow: hidden;
}
 .head img.p-logo {
 	display: block !important;
 	position: absolute;
 	max-width: 388px !important;
	width: 100%;
	top: 83px;
	left: 1.95%;
	margin: 0 auto !important;
	z-index: 1;
}
 .head h1 {
 	display: block !important;
 	position: absolute;
 	font-family: 'MyriadPro', sans-serif;
 	font-size: 28.65px;
 	line-height: 26px;
 	text-transform: uppercase;
 	color: #fff;
 	top: 179px;
 	left: 1.95%;
 	max-width: 499px;
 	text-align: left;
 	margin: 0 auto !important;
 	padding: 14px 85px 10px 12px;
 	background: #c3272b;
 	z-index: 1;
 }
 .head .info {
 	display: block !important;
 	position: absolute;
 	font-family: 'HuaweiFont-B', sans-serif;
 	font-size: 26px;
 	line-height: 30px;
 	text-transform: uppercase;
 	color: #000;
 	top: 240px;
 	left: 1.95%;
 	max-width: 400px;
 	text-align: left;
 	margin: 0 auto !important;
 	z-index: 1;
 }
 .head img.pic {
	display: block !important;
	position: absolute;
	bottom: 0;
	right: 7.5%;
	margin: 0 auto !important;
	padding: 0;
	max-width: 648px !important;
	width: 100%;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.h-product {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 3840px;
}
.h-product1 {
	background: url(images/p1-back.jpg) no-repeat top center;
}
.h-product2 {
	background: url(images/p2-back.jpg) no-repeat top center;
}
.cont { 
	display: block; 
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
	box-sizing: border-box;
	padding-top: 45px;
}
.cont1 {
	height: 597px;
}
.cont2 {
	height: 600px;
}
 .bx {
	position: relative;
	display: inline-block;
	float: left;
	width: 50%;
}
.cont .product-img {
	display: block;
	position: relative;
	margin-left: 16%;
}
.cont2 .product-img {
	margin-left: 17%;
}
 .cont a.img { 
	display: inline-block;
	margin: 0 auto;
	position: relative;
}
 .cont1 a.img {
	max-width: 334px !important;
 }
 .cont2 a.img {
	max-width: 335px !important;
 }
 .cont a.img img.pic {
 	display: block;
 	position: relative;
 	width: 100%;
 }
.cont .gift {
	display: block;
	position: absolute;
	max-width: 138px !important;
	width: 100%;
	right: -145px;
	bottom: -3px;
}
 .cont .imgs {
 	display: inline-block;
 	position: relative;
 	vertical-align: top;
 	margin-top: 16px;
 	margin-left: 9%;
 }
 .cont .imgs img {
 	display: block;
 	position: relative;
 	max-width: 34px;
 	width: 100%;
 	padding: 2px;
 	margin-bottom: 10px;
 	border: 1px solid transparent;
 	border-radius: 20px;
 	cursor: pointer;
 	box-sizing: content-box;
 	background-color: transparent;
 }
 .cont .imgs img:hover {
 	background-color: #ffffff !important;
 }
.cont1 img.logo {
	max-width: 532px !important;
}
.cont2 img.logo {
	max-width: 433px !important;
}
.cont img.logo {
	display: block;
	position: relative;
	width: 100%;
	padding-left: 10%;
	box-sizing: content-box;
}
 .cont ul li {
	position: relative;
}
 .cont ul li:before {  
	content: ''; 
	position: absolute; 
	top: 8px; 
	left: -25px; 
	width: 13px; 
	height: 13px; 
	background: #0eb1b0;
	border-radius: 7px
}
 .cont ul { 
	position: relative; 
	display: block;
	margin-left: 14%;
	font-family: 'Roboto', sans-serif; 
	font-size: 22px; 
	color: #fff; 
	line-height: 30px; 
	list-style-type: none;
	margin-top: 20px;
	margin-bottom: 75px;
}
.cont3 ul {
	margin-top: 18px;
	margin-bottom: 65px;
}
 .cont .btn_box {
	position: relative;
	display: block;
	width: 77%;
	height: 60px;
	margin-left: 10%;
	box-sizing: border-box;
	min-width: 480px;
}
 .cont a.here { 
    float: right; 
	font-family: 'Open Sans', sans-serif; 
	text-decoration: none;
	color: #fff; 
	font-weight: bold;
	font-size: 33px; 
	line-height: 54px; 
	padding: 0 11px;
	box-sizing: border-box;
	border-radius: 10px;
	text-transform: uppercase;
	background: #0eb1b0;
	border: 3px solid #0eb1b0;
	border-radius: 10px;
}
 .cont2 a.here {
	color: #0eb1b0;
	background: #fff;
	border: 3px solid #fff;
}
 .cont a.here:hover {
	color: #000;
}
.cont .old-price {
	display: block;
	position: absolute;
	top: -43px;
	left: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 43px;
	line-height: 43px;
	text-align: left;
	color: #d5d5d5;
}
.cont span.old-price::before {
    position: absolute;
    content: "";
    left: 0;
    top: 45%;
    right: 0;
    color: #0eb1b0;
    border-top: 3px solid;
    border-color: inherit;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-19deg);
}
#huawei .old-price .struck {
	display: none !important;
}
 .cont span.price { 
	position: relative; 
	display: inline;
	height: 60px;
	font-family: 'Open Sans', sans-serif; 
	font-size: 75px; 
	line-height: 60px;
	color: #0eb1b0; 
	font-weight: bold;
}
.cont2 span.price {
	color: #fff;
}
 .cont .currency {
	font-family: 'Open Sans', sans-serif; 
	font-size: 53px;
	line-height: 1.2;
	color: #0eb1b0;
	font-weight: bold;
	margin-left: 5px;
}
.cont2 .currency {
	color: #fff;
}
span.unavailable {
	position: relative; 
	font-family: 'Open Sans', sans-serif; 
	line-height: 55px;
	color: #0eb1b0; 
	font-weight: bold;
	font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin-top: 30px;
}
.cont2 span.unavailable {
	color: #fff;
}
span#unavailable1, span#unavailable2 {
	display: none;
}
.desc {
	display: block;
	position: relative;
	width: 100%;
	height: 628px;
	padding: 0 !important;
}
.desc1 {
	height: 627px;
	background: url(images/desc1-back.jpg) no-repeat top center;
}
.desc4 {
	background: #000;
}
.desc5 {
	background: url(images/desc5-back.jpg) no-repeat top center;
}
.desc6 {
	background: url(images/q2-2019/desc6-back2.jpg) no-repeat top center;
}
.desc7 {
	background: #ddf9ff;
}
.dsc-cont {
	display: block;
	position: relative;
	max-width: 1280px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.desc .desc-box {
	display: inline-block;
	position: relative;
	float: left;
	width: 50%;
	height: 628px;
}
.desc6 .desc-box {
	width: 55%;
}
.desc2 .desc-box2, .desc3 .desc-box1 {
	background: #fff;
}
.desc .h4, .desc .title {
	display: block;
	position: relative;
	width: 55%;
	float: left;
	clear: both;
	font-family: 'HuaweiFont-B', sans-serif;
	font-size: 45px;
	line-height: 50px;
	color: #fff;
	text-align: left;
	padding: 0 5px 0 25px;
	box-sizing: border-box;
	z-index: 1;
}
.desc1 .h4, .desc5 .h4, .desc7 .h4 {
	color: #000;
}
.desc2 .title, .desc3 .title {
	color: #103156;
	font-size: 58px;
	line-height: 66px;
	width: 100%;
	text-align: center;
}
.desc3 .h4, .desc6 .h4 {
	width: 100%
}
.desc1 .h4 {
	padding-top: 118px;
	width: 50%;
}
.desc3 .title {
	padding-top: 55px;
}
.desc3 .h4 {
	padding-top: 90px;	
	padding-left: 85px;
}
.desc4 .h4 {
	padding-top: 75px;	
}
.desc5 .h4 {
	padding-top: 35px;
	max-width: 685px;
	width: 60%;
}
.desc6 .h4 {
	padding-top: 65px;	
}
.desc7 .h4 {
	padding: 145px 5% 0 25px;	
}
.desc p {
	display: block;
	position: relative;
	width: 55%;
	float: left;
	clear: both;
	font-family: 'HuaweiFont', sans-serif;
	font-size: 29px;
	line-height: 33px;
	color: #fff;
	margin: 0 auto;
	text-align: left; 
	padding: 0 1% 0 25px;
	box-sizing: border-box;
	z-index: 1;
}
.desc1 p, .desc5 p, .desc7 p {
	color: #000;
}
.desc2 p {
	color: #103156;
}
.desc2 p, .desc3 p, .desc6 p  {
	width: 100%;
}
.desc1 p {
	padding-top: 45px;
	width: 50%;
}
.desc2 p {
	padding-top: 32px;
}
.desc3 p {
	padding-top: 45px;
	padding-left: 85px;
	padding-right: 8%;
}
.desc4 p {
	padding-top: 45px;
}
.desc5 p {
	padding-top: 45px;
	max-width: 685px;
	width: 60%;
}
.desc6 p {
	padding: 60px 2% 0 25px;
}
.desc7 p {
	padding-top: 20px;
}
.desc1 .h4, .desc1 p, .desc3 .h4, .desc3 p {
	float: right;
}
.desc6 .specs {
	display: block;
	position: relative;
	width: 100%;
	max-width: 558px;
	margin: 0 auto 0 25px;
	padding-top: 55px;
}
.desc .img-desc {
	display: block;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0 !important;
	box-sizing: border-box;
}
.desc1 .img-desc {
	bottom: 0;
	left: 8%;
	max-width: 497px;
}
.desc2 .img-desc {
	right: 13%;
	bottom: 0;
	max-width: 517px;
	width: 85%;
}
.desc3 .img-desc {
    left: 50%;
    transform: translate(-50%, 0);
	bottom: 0;
	max-width: 378px;
}
.desc4 .img-desc {
	bottom: 0;
	right: 0;
	max-width: 640px;
}
.desc5 .img-desc {
	right: 8.5%;
	bottom: 0;
	max-width: 561px;
}
.desc6 .img-desc {
	display: none;
	max-width: 678px;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.desc7 .img-desc {
	right: 12%;
	bottom: 0;
	max-width: 273px;
}
.desc-contact {
	background: #000000 !important;
}
.desc-contact h4, .desc-contact p, .desc-contact a {
	color: #fff !important;
}
.desc-contact .second-p:before {
	background: url(/images/location-icon.png) no-repeat right top;
}
.desc-contact .third-p:before {
	background: url(/images/time-icon.png) no-repeat right top;
}
.desc-contact .fourth-p:before {
	background: url(/images/phone-icon.png) no-repeat right top;
}
.desc-contact .fifth-p:before {
	background: url(/images/contact-icon.png) no-repeat right top;
}
.desc-contact a:hover {
    background-color: #0eb1b0;
}


#cnt {
	background: none !important
}

#helpnav, #helpnav a { background: none !important; color: #000; z-index: 10 !important; position: relative; }
#wrapper { position: static !important  }
.menu-cnt { z-index: 100 !important; position: relative; }
p.copyright {
	color: #000 !important
}
.copyright a { color: #000 !important }

.products {
	display: none;
}

/*responsive*/
@media only screen and (max-width: 1200px) and (min-width: 1081px) {
	#huawei .head img.pic {
		right: 3%;
	}
	#huawei .cont img.logo {
		padding-left: 1%;
	}
	#huawei .cont .gift {
		right: -30%;
	}
	#huawei .cont .btn_box {
		margin-left: 1%;
	}
	#huawei .cont ul {
		margin-left: 6%;
		/*font-size: 21px;*/
	}
	#huawei .desc1 .img-desc {
		left: 3%;
	}
	#huawei .desc3 .h4 {
		padding-top: 30px;
	}
}
@media only screen and (max-width: 1080px) and (min-width: 769px) {
	#huawei .head {
		background-size: cover;
	}
	#huawei .content {
		display: block;
		margin-bottom: 0;
		top: 0;
		margin-top: 0;
		padding-top: 45px;
		background: none;
	}
	#huawei .content .pic {
		width: 73%;
	}
	#huawei .content img.p-logo {
		width: 43%;
		padding: 2% 0;
	}
	#huawei .content h1 {
		width: auto;
	    height: auto;
	    max-width: 100%;
	    top: 0;
	    left: 0;
	    position: relative;
	    display: inline-block;
	    font-size: 3.3vw;
	    line-height: 4vw;
		padding: 3% 0 2% 0;
		text-align: center;
	}
	#huawei .content .info {
		width: auto;
	    height: auto;
	    max-width: 100%;
	    top: 0;
	    left: 0;
	    position: relative;
	    display: inline-block;
	    font-size: 3.1vw;
	    line-height: 4vw;
		padding: 3% 0 2% 0;
		text-align: center;
	}
	#huawei .h-product1 {
		background: #cdeefa;
	}
	#huawei .h-product2 {
		background: #103156;
	}	
	#huawei .cont1 {
		background: url(images/cont1-back.jpg) no-repeat top center;
		background-size: cover;
	}
	#huawei .cont2 {
		background: url(images/cont2-back.jpg) no-repeat top center;
		background-size: cover;
	}
	#huawei .cont .bx {
		margin-bottom: 0;
	}
	#huawei .cont2 .product-img {
		margin: 0 auto
	}
	#huawei .cont2 a.img {
    	width: 75%;
	}
	#huawei .cont .imgs {
		display: block;
		text-align: center;
		max-width: 162px;
    	width: 65%;
	}
	#huawei .cont .imgs img {
		margin-left: 5%;
	}
	#huawei .cont a.img img.gift {
		bottom: 1%;
		right: -5vw;
		width: 15vw;
	}
	#huawei .cont img.logo {
		margin-left: 0;
		padding-left: 0;
	}
	#huawei .cont1 img.logo {
		width: 100%;
	}
	#huawei .cont2 img.logo {
		width: 85%;
	}
	#huawei .cont ul {
		font-size: 2.2vw;
		margin: 5% 2% 12% 5.3%;
	}
	#huawei .cont ul li::before {
	    content: "•";
	    position: absolute;
	    top: 0px;
	    left: -6%;
	    color: #0eb1b0;
	    font-size: 250%;
	    background: none;
	}
	#huawei .cont .btn_box {
		min-width: auto;
		height: auto;
		margin: 0;
		width: 97%;
	}
	#huawei .cont .old-price {
		font-size: 4.3vw;
	    line-height: 3.5vw;
	    top: -3.5vw;
	}
	#huawei .cont .btn_box .price {
		font-size: 7.4vw;
		line-height: 6.6vw;
	}
	#huawei .cont .btn_box .currency {
		font-size: 5.1vw;
		line-height: 6.6vw;
	}
	#huawei .cont .btn_box a.here {
		font-size: 3.3vw;
		line-height: 5.6vw;
		max-width: 220px;
	}
	#huawei span.unavailable {
		font-size: 5vw;
		line-height: 5vw;
		margin-top: 0;
	}
	#huawei .desc {
		background-size: cover;
	}
	#huawei .desc6 {
		background: #703480;
	}
	#huawei .desc .dsc-cont {
		height: auto;
	}
	#huawei .desc .desc-box {
		display: block;
		float: none;
		width: 100%;
		height: auto;
	}
	#huawei .desc2, #huawei .desc3 .d-box1 {
		background: #fff;
	}
	#huawei .desc .title {
		font-size: 6vw;
		line-height: 1.2;
		text-align: center !important;
		width: 100%;
		padding: 2%;
	}
	#huawei .desc .h4 {
		font-size: 4.5vw;
		line-height: 1.2;
		text-align: center !important;
		width: 100%;
		padding: 2%;
		max-width: 100%;
	}
	#huawei .desc p {
		font-size: 3vw;
		line-height: 1.2;
		text-align: center !important;
		padding: 2%;
	}
	#huawei .desc .img-desc {
		box-sizing: content-box;
	}
	#huawei .desc1 .img-desc {
		width: 70%;
	}
	#huawei .desc2 .img-desc {
		width: 73%;
	}
	#huawei .desc3 .img-desc {
		width: 54%;
		transform: none;
	}
	#huawei .desc4 .img-desc {
		width: 91%;
	}
	#huawei .desc5 .img-desc {
		width: 80%;
	}
	#huawei .desc6 .img-desc {
		margin-right: 0;
	}
	#huawei .desc6 .specs {
		margin-right: 2%;
	}
	#huawei .desc7 .img-desc {
		width: 39%;
	}
}

@media only screen and (max-width: 768px) {
	#huawei .head {
		background-size: cover;
	}
	#huawei .head .content {
		display: block;
		overflow: hidden;
		margin-bottom: 0;
		margin-top: 0;
		padding-top: 65px;
	}
	#huawei .content img.p-logo {
		width: 59%;
		padding: 2% 0;
	}
	#huawei .content h1 {
	    max-width: 100%;
	    top: 0;
	    left: 0;
	    position: relative;
	    font-size: 4.7vw;
	    line-height: 1.2;
		padding: 3% 0 2% 0;
		text-align: center;
	}
	#huawei .content .info {
		width: auto;
	    height: auto;
	    max-width: 100%;
	    top: 0;
	    left: 0;
	    position: relative;
	    display: inline-block;
	    font-size: 4.45vw;
	    line-height: 5vw;
		padding: 3% 0 2% 0;
		text-align: center;
	}
	#huawei .content .pic {
		width: 96%;
	}
	#huawei .h-product1 {
		background: #cdeefa;
	}
	#huawei .h-product2 {
		background: #103156;
	}
	#huawei .cont2 {
		background: url(images/cont2-back.jpg) no-repeat top center;
		background-size: cover;
	}
	#huawei .cont .bx {
		margin-bottom: 0;
	}
	#huawei .cont1 a.img {
    	width: 48%;
	}
	#huawei .cont2 a.img {
    	width: 48%;
	}
	#huawei .cont .product-img {
		margin-left: 0;
	}
	#huawei .cont .imgs {
		display: block;
		text-align: center;
		max-width: 100%;
    	width: 100%;
    	height: auto;
    	box-sizing: border-box;
	}
	#huawei .cont .imgs img {
		display: inline-block;
		float: none;
	}
	#huawei .cont a.img img.gift {
	    right: -20%;
	    bottom: 2%;
	    width: 48%;
	}
	#huawei .cont .logo {
		padding-left: 2%;
	}
	#huawei .cont1 .logo {
		width: 77%;
	}
	#huawei .cont2 .logo {
		width: 62%;
	}
	#huawei .cont ul {
		margin: 4% auto 10% 5.5%;    
		font-size: 3.7vw;
		line-height: 4.5vw;
	}
	#huawei .cont ul li::before {
	    content: "•";
	    position: absolute;
	    top: 0px;
	    left: -4.5%;
	    color: #0eb1b0;
	    font-size: 230%;
	    background: none;
	}
	#huawei .cont .btn_box {
		min-width: auto;
		height: 10vw;
		margin: 0 2%;
		width: 96%;
	}
	#huawei .cont .old-price {
		font-size: 6.1vw;
    	line-height: 3.5vw;
    	top: -4vw;
	}
	#huawei .cont span.old-price::before {
	    border-width: 0.45vw;
	}
	#huawei .cont .btn_box .price {
		font-size: 10.4vw;
		line-height: 9.8vw;
	}
	#huawei .cont .btn_box .currency {
		font-size: 7.4vw;
		line-height: 9.8vw;
	}
	#huawei .cont .btn_box a.here {
		font-size: 5vw;
		line-height: 8vw;
		max-width: 250px;
	}
	#huawei span.unavailable {
		font-size: 8vw;
		line-height: 8vw;
		margin-top: 0;
	}
	#huawei .desc {
		background-size: cover;
	}
	#huawei .desc6 {
		background: #703480;
	}
	#huawei .desc .dsc-cont {
		height: auto;
	}
	#huawei .desc .desc-box {
		display: block;
		float: none;
		width: 100%;
		height: auto;
	}
	#huawei .desc2, #huawei .desc3 .d-box1 {
		background: #fff;
	}
	#huawei .desc .title {
		font-size: 8.5vw;
		line-height: 1.2;
		text-align: center !important;
		width: 100%;
		padding: 2%;
	}
	#huawei .desc .h4 {
		font-size: 6.6vw;
		line-height: 1.2;
		text-align: center !important;
		max-width: 100%;
		width: 100%;
		padding: 0 2%;
	}
	#huawei .desc p {
		font-size: 4.4vw;
		line-height: 1.2;
		text-align: center !important;
		padding: 2%;
	}
	#huawei .desc .img-desc {
		box-sizing: content-box;
	}
	#huawei .desc1 .img-desc {
		width: 68%;
	}
	#huawei .desc2 .img-desc {
		width: 73%;
	}
	#huawei .desc3 .img-desc {
		width: 54%;
		transform: none;
	}
	#huawei .desc4 .img-desc {
		width: 91%;
	}
	#huawei .desc5 .img-desc {
		width: 80%;
	}
	#huawei .desc6 .img-desc {
		margin-right: 0;
	}
	#huawei .desc6 .specs {
		padding-top: 2%;
		margin-right: 2%;
		width: 82%;
	}
	#huawei .desc7 .img-desc {
		width: 39%;
	}
	.desc-contact .contact-cols .cols-col1 {
		border-color: #fff;
	}
}